/*
 Theme Name:     Adelaide Beauty
 Theme URI:      https://adelaidebeautyacademy.com.au
 Description:    Adelaide Beauty
 Author:         Ace Business
 Author URI:     https://aceb.com.au
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */
@import url("../Divi/style.css");


/* Style Footer Credits - Lines 948 & 949 */

#footer-info { 
text-align: left; 
color: green; 
padding-bottom: 10px; 
float: left; 
}

#footer-info a { 
font-weight: 700; 
color: yellow; 
}

#footer-info a:hover { 
color: pink; 
}


/* Style Footer Social Icons - Lines 1185 to 1198 */

#footer-bottom .et-social-facebook a {
	color: blue;
}
#footer-bottom .et-social-twitter a {
	color: powderblue;
}
#footer-bottom .et-social-google-plus a {
	color: red;
}
#footer-bottom .et-social-rss a {
	color: orange;
}

/* Hover Colors*/
#footer-bottom .et-social-facebook a:hover {
	color: pink;
}
#footer-bottom .et-social-twitter a:hover {
	color: pink;
}
#footer-bottom .et-social-google-plus a:hover {
	color: pink;
}
#footer-bottom .et-social-rss a:hover {
	color: pink;
}



/* footer styles */

#footer {
	background: #24293a;
	background: -moz-linear-gradient(top, #1a1d2b 0%, #2e3648 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1a1d2b), color-stop(100%, #2e3648));
	background: -webkit-linear-gradient(top, #1a1d2b 0%, #2e3648 100%);
	background: -o-linear-gradient(top, #1a1d2b 0%, #2e3648 100%);
	background: -ms-linear-gradient(top, #1a1d2b 0%, #2e3648 100%);
	background: linear-gradient(to bottom, #1a1d2b 0%,#2e3648 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1a1d2b', endColorstr='#2e3648',GradientType=0 );
}
#footer>.container {
	padding-top: 60px;
	margin-bottom: 60px;
}
#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6 {
	color: rgba(255, 255, 255, 0.8);
	font-weight: 600;
}
#footer p {color: rgba(255, 255, 255, 0.8);}

@media only screen and (min-width: 981px) {
	.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
		padding: 0 !important;
	}


	.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
			padding-top:45px!important;
		}
	.et-fixed-header #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
		padding-top:20px!important;
	}

	#front-course-posts article {width:30%;margin-left:5%;float:left;}
	#front-course-posts article:first-child {margin-left:0%;}

}

#testimonials-front h2 {color:#FFF}
.et-fixed-header #et_top_search{margin-top:20px!important; transition:all 0.6s;}
#et_top_search {
	display: block;
	float: right;
	position: relative;
	width: 18px;
	margin: 45px 0 0 22px;
}

/* Product Single Page */
.wc-deposits-wrapper .wc-deposits-option li {list-style:none;}

/* tickets list */

.tribe_tickets_get a.btn-success, .tribe_tickets_get a.btn-success:visited,.tribe_tickets_get a.btn-success:active {    color: #fff;
	background-color: #28a745;
	border-color: #28a745;    padding: .25rem .5rem;
	font-size: .875rem;
	line-height: 1.5;
	border-radius: .2rem;}